/* CSS Document */
@charset "utf-8";
body {
  font-family: "Roboto", sans-serif !important;
  padding: 10px;
  color: var(--Gold);
}
.moorschanke-button {
  font-family: 'Inter', cursive;
  font-size: 0.7rem;
  background-color: var(--Gold);
  color: #000000;
  border: 2px solid var(--Gold2);
  border-radius: 50px;
  padding: 10px 20px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.moorschanke-button:hover {
  background-color: var(--Gold2);
  color: #000000;
  border: 2px solid var(--Gold);
}
.moorschanke-button-active {
  font-family: 'Inter', cursive;
  font-size: 0.7rem;
  background-color: var(--Gold2);
  color: var(--Gold);
  border: 2px solid var(--Green);
  border-radius: 50px;
  padding: 10px 20px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.sub-content .fw-bold {
    color: var(--Gold) !important;
}
hr {
  color: var(--Gold);
}
h1 {
  color: var(--Gold);
}
h2 {
  color: var(--Gold);
}
h3 {
  color: var(--Gold);
}
h4 {
  color: var(--Gold);
}
h5 {
  color: var(--Gold);
}
h6 {
  color: var(--Gold);
}
.sub-content {
  width: 100%;
}

footer {
  padding-top: 10px !important;
  clear: both;
  text-align: center !important;
  vertical-align: middle !important;
}
.SpanFooter {
  cursor: pointer !important;
  display: inline-block;
  font-size: 0.8em;
  padding-right: 5px;
  color: var(--Gold);
  text-decoration: none;
}
[data-link] {
  cursor: pointer;
}